/* Top Main */

.dry-shampoo-top-container { width:1200px; margin:60px auto; }

.dry-shampoo-top-product-img { margin-bottom:40px; }

.main-product-container { width:1200px; margin:100px auto; position:relative;}

.top-product-info-curved-background { background:url('../img/perfectbeauty/dry-shampoo/curved_background.png'); width:100%; height:98px;  background-repeat: no-repeat; background-size: cover;}
.top-product-info-background { background:#f8aa00; width:100%; height:auto; padding:30px 0 1px 0; }
.top-product-info-curved-background-bottom { background:url('../img/perfectbeauty/dry-shampoo/curved_background_bottom.png'); width:100%; height:98px;  background-repeat: no-repeat; background-size: cover;}

.dry-shampoo-product-img-fresh-citrus-pear { margin-left:-85px; width:78%; }
.dry-shampoo-product-img-grapefruit-and-peppermint { margin-left:-90px; width:78%; }
.dry-shampoo-product-img-fresh-mango-and-musk { margin-left:-37px; width:78%; }
.dry-shampoo-product-img-fragrance-free { margin-left:-85px; width:78%; }
.dry-shampoo-product-img-citrus-and-mask { margin-left:-85px; width:78%; }
.dry-shampoo-product-img-uv-dry-shampoo { margin-left:-85px; width:78%; } 

.product-title {
    font-family: 'D-DIN Condensed', sans-serif;
    font-weight: normal;
    font-style: normal;
    font-size: 20px;
    display: block;
    margin:15px auto 10px auto;
  
}

.uv-dry-shampoo-product-title {
    font-family: 'D-DIN Condensed', sans-serif;
    font-weight: bold;
    font-style: normal;
    font-size: 50px;
    display: block;
    color:#fff;
    text-align:center;
    text-transform:uppercase;
    position:relative;
    width:460px;
    margin:0 auto 30px auto;
     -webkit-text-stroke: 2px black; /* width and color */
    z-index:1;
}

.uv-dry-shampoo-product-title::after {
    content:'';
    background:#ffde00;
    width:470px;
    height:24px;
    bottom:-5px;
    left:-7px;
    z-index:-1;
    position:absolute;
}

.uv-dry-shampoo-info-container { width:950px; margin:0 auto; }

.uv-dry-shampoo-info-left { float:left; width:400px; margin-top:140px; margin-right:50px; background:#fff; padding:10px 10px 0 10px; border-radius:20px; text-align:center; }

.uv-dry-shampoo-info-left span { font-size:26px; color:#f8aa00; line-height:30px; margin-bottom:10px; font-weight:bold; }
.uv-dry-shampoo-info-left p { font-size:42px; color:#2a5caa; line-height:44px; font-weight:bold;}

.uv-dry-shampoo-info-right { float:left; width:400px; }

.contains-img { width:100%; height:auto; }

.when-to-use-info-container { width:1050px; margin:60px auto; }
.when-to-use-info-left { float:left; width:450px; margin-right:50px;  padding-top:120px}
.when-to-use-info-left img { max-width:100%; }
.when-to-use-info-right { float:left; width:450px; text-align:center; }
.when-to-use {    
    font-family: 'D-DIN Condensed', sans-serif;
    color: #fff;
    font-weight: bold;
    font-size: 44px;
    line-height:46px;
    margin: 20px auto; 
    position:relative;
    text-transform:uppercase;
    text-shadow: 1px 1px #000;
}
.when-to-use-box { border-radius:20px; border:3px solid #fff; padding:20px 20px 10px 20px; margin-bottom:20px;}

.when-to-use-box span { background:#2a5caa; color:#fdee09; padding:12px 15px 10px 10px; font-size:20px; font-weight:bold; margin-bottom:10px; font-family: 'Apercu Pro', sans-serif; display:inline-block;}
.when-to-use-box p { color:#fff; font-size:16px;font-family: 'Apercu Pro', sans-serif; }

.when-to-use-circle {
    border-radius: 50%;
    width: 15px;
    height: 20px;
    padding: 0 10px 10px 10px;
    background: #fff;
    color: #2a5caa;
    font-size: 24px;
    text-align: center;
    float: left;
    margin-top:-1px;
    margin-right:10px;
}

.instant-refresh { width:600px; margin:20px auto 40px auto }

@media only screen and (max-width: 1199px) {
 
.main-product-container { width:100%; margin:40px auto 20px auto;} 
 
.uv-dry-shampoo-info-container { width:100%; margin:0 auto; }

.uv-dry-shampoo-info-left { float:none; width:90%; margin:20px auto; background:#fff; padding:10px 10px 0 10px;  }

.uv-dry-shampoo-info-left span { font-size:22px; color:#f8aa00; line-height:26px; margin-bottom:10px; font-weight:bold; }
.uv-dry-shampoo-info-left p { font-size:36px; color:#2a5caa; line-height:40px; font-weight:bold;}

.uv-dry-shampoo-info-right { float:none; width:90%; }

.when-to-use-info-container { width:100%; margin:20px auto; }
.when-to-use-info-left { float:none; width:90%; margin:20px auto;  padding:0;}
.when-to-use-info-left img { max-width:100%; }
.when-to-use-info-right { float:none; width:90%; margin:0 auto; text-align:center; }
    
.instant-refresh { width:90%; }

}


.product-box-yellow { background:#fef762; font-family: 'D-DIN Condensed', sans-serif; color:#000; font-weight:bold; font-size:22px; margin-bottom:10px; display:inline-block; padding:10px 20px; }
.product-box-blue{ background:#78d6fa; font-family: 'D-DIN Condensed', sans-serif; color:#000; font-weight:bold; font-size:22px; margin-bottom:10px; display:inline-block; padding:10px 20px; }
.product-box-pink { background:#ff8dae; font-family: 'D-DIN Condensed', sans-serif; color:#000; font-weight:bold; font-size:22px; margin-bottom:10px; display:inline-block; padding:10px 20px; }
.product-box-white { background:#efedec; font-family: 'D-DIN Condensed', sans-serif; color:#000; font-weight:bold; font-size:22px; margin-bottom:10px; display:inline-block; padding:10px 20px; }
.product-box-green { background:#7ed821; font-family: 'D-DIN Condensed', sans-serif; color:#000; font-weight:bold; font-size:22px; margin-bottom:10px; display:inline-block; padding:10px 20px; }
.product-box-dark-blue{ background:#2a5caa; font-family: 'D-DIN Condensed', sans-serif; color:#fff; font-weight:bold; font-size:22px; margin-bottom:10px; display:inline-block; padding:10px 20px; }



.yellow-button-buy {
  position: relative;
  display: inline-block;
}

.yellow-button-buy .yellow-button-buy-text {
  visibility: hidden;
  width: 200px;
  background-color: #fef762;
  text-align: center;
  border-radius: 10px;
  padding: 10px 0 0 0;
  position: absolute;
  z-index: 2;
  top: 100%;
  left: 50%;
  margin-left: -100px;
  opacity: 0;
  transition: opacity 1s;
}

.yellow-button-buy .yellow-button-buy-text::after {
  content: " ";
  position: absolute;
  bottom: 100%;  /* At the top of the tooltip */
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: transparent transparent #fef762 transparent;
}

.yellow-button-buy:hover .yellow-button-buy-text {
  visibility: visible;
  opacity: 1;
}


.yellow-buy-button { border:2px solid #fef762; padding:5px 15px 6px 15px; opacity:1; transition: 0.6s; color:#000; margin-top:5px; display:inline-block; cursor:pointer; font-family: 'Apercu Pro', sans-serif; font-weight: normal; font-style: normal; font-size:16px;}

.yellow-buy-button:hover { opacity:0.6;}

.blue-button-buy {
  position: relative;
  display: inline-block;
}

.blue-button-buy .blue-button-buy-text {
  visibility: hidden;
  width: 200px;
  background-color: #78d6fa;
  text-align: center;
  border-radius: 10px;
  padding: 10px 0 0 0;
  position: absolute;
  z-index: 2;
  top: 100%;
  left: 50%;
  margin-left: -100px;
  opacity: 0;
  transition: opacity 1s;
}

.blue-button-buy .blue-button-buy-text::after {
  content: " ";
  position: absolute;
  bottom: 100%;  /* At the top of the tooltip */
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: transparent transparent #78d6fa transparent;
}

.blue-button-buy:hover .blue-button-buy-text {
  visibility: visible;
  opacity: 1;
}


.blue-buy-button { border:2px solid #78d6fa; padding:5px 15px 6px 15px; opacity:1; transition: 0.6s; color:#000; margin-top:5px; display:inline-block; cursor:pointer; font-family: 'Apercu Pro', sans-serif; font-weight: normal; font-style: normal; font-size:16px;}

.blue-buy-button:hover { opacity:0.6;}


.pink-button-buy {
  position: relative;
  display: inline-block;
}

.pink-button-buy .pink-button-buy-text {
  visibility: hidden;
  width: 200px;
  background-color: #ff8dae;
  text-align: center;
  border-radius: 10px;
  padding: 10px 0 0 0;
  position: absolute;
  z-index: 2;
  top: 100%;
  left: 50%;
  margin-left: -100px;
  opacity: 0;
  transition: opacity 1s;
}

.pink-button-buy .pink-button-buy-text::after {
  content: " ";
  position: absolute;
  bottom: 100%;  /* At the top of the tooltip */
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: transparent transparent #ff8dae transparent;
}

.pink-button-buy:hover .pink-button-buy-text {
  visibility: visible;
  opacity: 1;
}


.pink-buy-button { border:2px solid #ff8dae; padding:5px 15px 6px 15px; opacity:1; transition: 0.6s; color:#000; margin-top:5px; display:inline-block; cursor:pointer; font-family: 'Apercu Pro', sans-serif; font-weight: normal; font-style: normal; font-size:16px;}

.pink-buy-button:hover { opacity:0.6;}

.dark-blue-button-buy {
  position: relative;
  display: inline-block;
}

.dark-blue-button-buy .dark-blue-button-buy-text {
  visibility: hidden;
  width: 200px;
  background-color: #2a5caa;
  text-align: center;
  border-radius: 10px;
  padding: 10px 0 0 0;
  position: absolute;
  z-index: 2;
  top: 100%;
  left: 50%;
  margin-left: -100px;
  opacity: 0;
  transition: opacity 1s;
}

.dark-blue-button-buy .dark-blue-button-buy-text::after {
  content: " ";
  position: absolute;
  bottom: 100%;  /* At the top of the tooltip */
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: transparent transparent #2a5caa transparent;
}

.dark-blue-button-buy:hover .dark-blue-button-buy-text {
  visibility: visible;
  opacity: 1;
}


.dark-blue-buy-button { border:2px solid #2a5caa; padding:5px 15px 6px 15px; opacity:1; transition: 0.6s; color:#000; margin-top:5px; display:inline-block; cursor:pointer; font-family: 'Apercu Pro', sans-serif; font-weight: normal; font-style: normal; font-size:16px;}

.dark-blue-buy-button:hover { opacity:0.6;}



.desktop-right-spacing { margin-right:10px; }

.travel-sized, .watsons-exclusive, .don-don-donki-exclusive { position:relative; }

.travel-sized::after { position:absolute; content:' ';  left:-70px; top:80px; width:161px; height:117px; background:url('../img/perfectbeauty/dry-shampoo/travel_sized.png');  }

.watsons-exclusive::after { position:absolute; content:' ';  left:-50px; top:110px; width:142px; height:142px; background:url('../img/perfectbeauty/dry-shampoo/limited_watsons_exclusive.png');  }

.don-don-donki-exclusive::after { position:absolute; content:' ';  left:-18px; top:110px; width:142px; height:142px; background:url('../img/perfectbeauty/dry-shampoo/limited_don_don_donki_exclusive.png');  }

/* Formula */

.formula-container { width:500px; margin:60px auto }

.formula-column-txt { font-family: 'D-DIN Condensed', sans-serif; font-weight: 600; font-style: normal; font-size:36px; color:#2a5caa; display:block; margin-bottom:15px;}
.instantly-refresh-scalp-txt { font-family: 'D-DIN Condensed', sans-serif; font-weight: 600; font-style: normal; font-size:40px;  color:#0089a7; margin-bottom:30px; position:relative; z-index:1;}
.instantly-refresh-scalp-txt::after {position:absolute; content:''; background:#ffee00; width:366px; height:20px; bottom:-4px; left:65px; z-index:-1;}

.formula-content-container { width:900px; margin:80px auto; }
    
.formula-column { float:left; width:450px; }

.scalp-refreshing-formulation-txt { margin-top:30px; }

.resize-uv-img { width:330px; height:auto; margin-left:100px; }
.resize-particles-img { width:260px; height:auto; margin-left:-100px; }
.resize-ingredients-img { width:330px; height:auto; float:right; margin-right:40px}

.left-decoration { position:relative; z-index:1;}
.left-decoration::before { position:absolute; bottom:-30px; left:-80px; z-index:-1; content:''; width:300px; height:149px; 
    background-image: linear-gradient(45deg, #fff7e3 25%, #ffefc7 25%, #ffefc7 50%, #fff7e3 50%, #fff7e3 75%, #ffefc7 75%, #ffefc7 100%);
background-size: 28.28px 28.28px; transform: rotate(5deg);
    
}

.right-decoration { position:relative; z-index:1;}
.right-decoration::before { position:absolute; bottom:-50px; right:-100px; z-index:-1; content:''; width:270px; height:134px;
background-image: linear-gradient(45deg, #fff7e3 25%, #ffefc7 25%, #ffefc7 50%, #fff7e3 50%, #fff7e3 75%, #ffefc7 75%, #ffefc7 100%);
background-size: 28.28px 28.28px;
transform: rotate(-5deg);}


.when-to-use-background { background:url('../img/perfectbeauty/dry-shampoo/pink_bg.webp'); width:100%; height:220px; margin:265px auto 60px auto; }
.when-to-use-container { width:1200px;  margin:0 auto; position:relative; }
.when-to-use-container img {position:absolute; width:911px; left:50%; margin-left:-455.5px; }
.spray-img { position:relative; width:911px; }
.spray-img::before { z-index:1; content:''; position:absolute;width:196px; height:196px; left:-100px; top:130px;  background:url('../img/perfectbeauty/dry-shampoo/spray_icon.webp'); background-repeat:no-repeat; }

.specially-formulated-to-instantly-refresh-scalp { width:600px; margin:0 auto 50px auto; }

.specially-formulated-to-instantly-refresh-scalp img {width:600px; }

.green-boxed { background:#c2e1af; padding:15px; color:#000; font-family: 'Apercu Pro', sans-serif; font-weight: normal; font-style: normal; font-size:16px; width:350px; }
.yellow-boxed { background:#ffeec7; padding:15px; color:#000; font-family: 'Apercu Pro', sans-serif; font-weight: normal; font-style: normal; font-size:16px; width:250px; }
.blue-boxed { background:#aee3ff; padding:15px; color:#000; font-family: 'Apercu Pro', sans-serif; font-weight: normal; font-style: normal; font-size:16px; width:250px; }

.feather-keratin, .ceramide, .jojoba-oil { background:#ff8dae;font-family: 'Allura', cursive; font-size:30px; font-weight:bold; position:relative; width:250px; padding:15px; color:#fff; margin-bottom:20px;}

.feather-keratin::after { position:absolute; top:-25px; right:-80px; content:''; width:90px; height:60px; background:url('../img/perfectbeauty/dry-shampoo/feather_keratin.webp'); background-repeat:no-repeat; background-size:contain; transform: rotate(-5deg); }
.ceramide::after { position:absolute; top:0; right:-70px; content:''; width:90px; height:60px; background:url('../img/perfectbeauty/dry-shampoo/ceramide.webp'); background-repeat:no-repeat; background-size:contain; transform: rotate(5deg);}
.jojoba-oil::after { position:absolute; bottom:-20px; right:-80px; content:''; width:90px; height:60px; background:url('../img/perfectbeauty/dry-shampoo/jojoba_oil.webp'); background-repeat:no-repeat; background-size:contain; transform: rotate(-5deg); }

@media only screen and (max-width: 1199px) {
 
.formula-container { width:100%; margin:40px auto }

.formula-column-txt { font-family: 'D-DIN Condensed', sans-serif; font-weight: 600; font-style: normal; font-size:36px; color:#2a5caa; display:block; margin-bottom:15px;}
.instantly-refresh-scalp-txt { font-family: 'D-DIN Condensed', sans-serif; font-weight: 600; font-style: normal; font-size:40px;  color:#0089a7; margin-bottom:30px; position:relative; z-index:1;}
.instantly-refresh-scalp-txt::after {position:absolute; content:''; background:#ffee00; width:366px; height:20px; bottom:-4px; left:65px; z-index:-1;}

.formula-content-container { width:100%; margin:20px auto; }
    
.formula-column { float:none; width:100%; margin:20px auto;}

.green-boxed, .yellow-boxed, .blue-boxed { width:80%; margin:0 auto; }
    
}

/* How to use */

.content-title {     
    font-family: 'D-DIN Condensed', sans-serif;
    color: #000;
    font-weight: bold;
    font-size: 40px;
    line-height: 44px;
    margin: 20px auto;
    position: relative;
    text-transform: uppercase;
    text-shadow: 1px 1px #ccc;
}

.how-to-use-content-background { position:relative; border-top:1px solid #eee; border-bottom:1px solid #eee;  background: rgb(243,247,255); background: linear-gradient(68deg, rgba(243,247,255,1) 26%, rgba(255,255,255,1) 73%, rgba(255,254,234,1) 100%); width:100%; height:auto;}
.how-to-use-lifestyle-img { width:500px;  max-width:40%; height:auto; float:left; }
.how-to-use-content-container { float:left; width:600px; max-width:60%; margin-left:100px; margin-top:60px; }

.how-to-use-line { display:block; margin-bottom:20px; }

.how-to-use-circle {  
    border-radius: 50%;
    width: 15px;
    height: 20px;
    padding: 0 10px 10px 10px;
    background: #2a5caa;
    color: #fff;
    font-size: 24px;
    text-align: center;
    float: left;
    margin-top:-1px;
    margin-right:10px; 

}

.how-to-use-content-container p { float:left; width:475px; max-width:100%; }

@media only screen and (max-width: 1199px) {
    
.how-to-use-lifestyle-img { width:100%; max-width:100%; height:auto; float:none; }
.how-to-use-content-container { float:none; width:90%; max-width:90%; padding-left:5%; margin:20px auto; }

.content-title { text-align:center; }

.how-to-use-line { display:block; margin:20px auto; }

.how-to-use-content-container p { width:85%; max-width:85%; }

}

/* QNA */

.blue-bg { background-image: linear-gradient(126deg, #fff7e3 16.67%, #ffeec7 16.67%, #ffeec7 33.33%, #d9f2ff 33.33%, #d9f2ff 50%, #fff7e3 50%, #fff7e3 66.67%, #ffeec7 66.67%, #ffeec7 83.33%, #d9f2ff 83.33%, #d9f2ff 100%);
background-size: 55.62px 76.56px; width:100%;  margin:0 auto; }

.qna-container {  width:700px; margin:0 auto; padding-bottom:60px; }

.qna-box { background:#fff; width:660px; padding:20px; margin-bottom:20px; }

.question { width:580px; padding-left:20px; font-family: 'Apercu Pro', sans-serif; font-weight: normal; font-style: normal; font-size:16px;   position:relative; margin:20px auto 30px auto; }
.question::before { position:absolute; top:-15px; left:-30px; content:''; width:50px; height:51px; background:url('../img/perfectbeauty/dry-shampoo/q.webp'); background-repeat:no-repeat; background-size:contain; }

.answer { width:580px; padding-left:20px;  font-family: 'Apercu Pro', sans-serif; font-weight: normal; font-style: normal; font-size:16px; position:relative; margin:20px auto 30px auto;}
.answer::before { position:absolute; top:-10px; left:-30px; content:''; width:50px; height:51px; background:url('../img/perfectbeauty/dry-shampoo/a.webp'); background-repeat:no-repeat; background-size:contain; }

.qna-container img { padding-top:60px; margin-bottom:10px; }

.qna-box-left { position:relative; }
.qna-box-left::before {  position:absolute; top:-60px; left:-230px; content:''; width:250px; height:323px; background:url('../img/perfectbeauty/dry-shampoo/activities.webp'); background-repeat:no-repeat; background-size:contain; transform: rotate(-5deg); }

.qna-box-right { position:relative; }
.qna-box-right::before {  position:absolute; top:-40px; right:-220px; content:''; width:250px; height:323px; background:url('../img/perfectbeauty/dry-shampoo/lady.webp'); background-repeat:no-repeat; background-size:contain; transform: rotate(5deg); }


.specially-formulated-column-txt { font-family: 'D-DIN Condensed', sans-serif; color:#000; font-weight:bold; font-size:34px; margin:20px auto;} 

.top-spacing-scalp-txt { margin-top:20px; }

.hair-conditioning-ingredients-img { width:70%; }

.travel-sized-available-text { font-size:24px; display:block;position:relative; width:600px; margin-left:-300px; left:50%; top:-90px;}

.travel-sized-available-text::after { position:absolute; content:''; width:200px; height:2px; background-color:#ccc; bottom:-15px; left:200px;}

/* New */

.uv-dry-shampoo-lineup-bg-container { width:100%; background:#f4f4f4; border-top:1px solid #eeee; position:relative;}

.uv-dry-shampoo-lineup-container { width:800px; margin:40px auto 0 auto; position:relative; text-align:center; } 

.uv-dry-shampoo-lineup-container img { margin:0 auto; }

.uv-dry-shampoo-lineup-product-title { 
    font-family: 'Apercu Pro', sans-serif;
    font-weight: bold;
    font-size: 20px;
    line-height: 20px;
    text-transform: uppercase;
    text-align: center; 
    margin:20px auto 5px auto;
}

.uv-dry-shampoo-lineup-product-description { 
    font-family: 'Apercu Pro', sans-serif;
    font-size: 16px;
    line-height: 20px;
    text-transform: uppercase;
    text-align: center; 
    
}
.title {  font-family: 'Apercu Pro', sans-serif;
    font-weight: bold;
    font-size: 34px;
    line-height: 20px;
    text-transform: uppercase;  text-align: center; 
    margin:20px auto 5px auto; }

.view-link { background:#000; padding:5px 20px; color:#fff; font-family: 'Apercu Pro', sans-serif; font-weight: normal; font-style: normal; font-size:14px; line-height:26px; margin-top:15px; transition: 0.3s; display:inline-block; text-transform:uppercase;}

.view-link:hover { padding:5px 25px; }


@media only screen and (max-width: 1199px) {

/* New */

.uv-dry-shampoo-lineup-container { width:90%; } 

/* Prev */

.dry-shampoo-top-container { width:100%; margin:40px auto; }

.dry-shampoo-top-product-img { margin-bottom:40px; }

.main-product-container { width:100%; position:relative;}

.travel-sized::after { position:absolute; content:' ';  left:0; top:40px; width:140px; height:102px; background:url('../img/perfectbeauty/dry-shampoo/travel_sized.png'); background-size:contain;  }

.watsons-exclusive::after { position:absolute; content:' ';  left:0; top:40px;  background:url('../img/perfectbeauty/dry-shampoo/limited_watsons_exclusive.png'); background-size:contain;  }
.don-don-donki-exclusive::after { position:absolute; content:' ';  left:0; top:40px;  background:url('../img/perfectbeauty/dry-shampoo/limited_don_don_donki_exclusive.png'); background-size:contain;  }

.specially-formulated-to-instantly-refresh-scalp { width:100%; margin:0 auto 50px auto; }

.specially-formulated-to-instantly-refresh-scalp img {width:100%; }

.specially-formulated-content-container { width:100%; margin:0 auto; }
    
.specially-formulated-column { float:none; width:100%; margin:20px auto!important; }

.left-decoration { position:relative; z-index:1; margin:0 auto;}
.left-decoration::before { position:absolute; bottom:-30px; left:-50px; z-index:-1; content:''; width:300px; height:149px; background:url('../img/perfectbeauty/dry-shampoo/background_decoration_img.webp'); background-repeat:no-repeat;}

.right-decoration { position:relative; z-index:1; margin:0 auto;}
.right-decoration::before { position:absolute; bottom:-50px; right:60px; z-index:-1; content:''; width:270px; height:134px; background:url('../img/perfectbeauty/dry-shampoo/background_decoration_img.webp'); background-repeat:no-repeat; transform: rotate(-5deg);}

.qna-container {  width:100%; margin:0 auto; padding-bottom:60px; }

.qna-box { background:#fff; width:80%; padding:20px; margin:20px auto; }

.question, .answer { width:85%; }
.qna-box-left::before, .qna-box-right::before { display:none; }

.qna-img-resize-on-mobile { width:80%; }



.how-to-use-column-left { float:none; width:100%; }
.how-to-use-column-right { float:none; width:90%; margin:0 auto!important; }

.how-to-use-column-spacing { padding-top:10px; }

.travel-sized-available-text { font-size:20px; display:block;position:relative; width:100%; margin:0 auto 60px auto; left:0; top:0;}

.travel-sized-available-text::after { position:absolute; content:''; width:200px; height:2px; background-color:#ccc; bottom:-15px; left:50%; margin-left:-100px;}

}

.body-mobile { display:none; }

@media only screen and (max-width: 768px) {

.body-mobile { display:block; }

.uv-dry-shampoo-product-title {
    font-family: 'D-DIN Condensed', sans-serif;
    font-weight: bold;
    font-style: normal;
    font-size: 40px;
    display: block;
    color:#fff;
    text-align:center;
    text-transform:uppercase;
    position:relative;
    width:300px;
    margin:0 auto 30px auto;
     -webkit-text-stroke: 2px black; /* width and color */
    z-index:1;
}

.uv-dry-shampoo-product-title::after {
    content:'';
    background:#ffde00;
    width:300px;
    height:24px;
    top:25px;
    left:0;
    z-index:-1;
    position:absolute;
}

}